2019-12-12 07:48 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000277Spring engineGeneralpublic2006-09-19 23:22
Reporterzyzy 
Assigned Totvo 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000277: first buton on GUI clipping.
DescriptionAllways, on my first buton (UP-left) on GUI, is clipping between red and normal.
I see what the buton is for.
Additional Informationi will update screnchot tonight.
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files

-Relationships
+Relationships

-Notes

~0000339

zyzy (reporter)

what does mean "monitor issue"?

~0000362

tvo (reporter)

it means he gets e-mail on status changes of the issue

anyway, does this still happen with taspring 0.73 test build 3 or later?

~0000379

zyzy (reporter)

Yeah, NEW GUI !!!

it is working now, no problem...
with this file:
http://spring.clan-sy.com/dl/spring_0.73b1_dev.exe

~0000380

zyzy (reporter)

How close the issue?
thx

~0000382

tvo (reporter)

fixed in 0.73 test build 1 according to reporter
+Notes

-Issue History
Date Modified Username Field Change
2006-08-24 12:45 zyzy New Issue
2006-08-24 12:47 zyzy Note Added: 0000339
2006-09-19 21:36 tvo Note Added: 0000362
2006-09-19 21:36 tvo Status new => feedback
2006-09-19 22:38 zyzy Note Added: 0000379
2006-09-19 22:40 zyzy Note Added: 0000380
2006-09-19 23:22 tvo Status feedback => assigned
2006-09-19 23:22 tvo Assigned To => tvo
2006-09-19 23:22 tvo Status assigned => resolved
2006-09-19 23:22 tvo Resolution open => fixed
2006-09-19 23:22 tvo Note Added: 0000382
+Issue History